Subject: Re: shell prompt vs. forward

From: [email-masked] (Stephen R. van den Berg)
Date: Fri, 15 Jul 1994 17:24:48 +0200

David W. Tamkin <[email-masked]> wrote:
>Is there anything that can be put into an rcfile by which procmail can tell
>whether it's been called from an interactive shell or from .forward?  (I

>I tried conditions like

>? test -t 2

If you haven't opened a LOGFILE yet, this will work.

The other thing you have at your disposal is "$_", although that might not
of much help, depending on when you want to detect it.

-- 
Sincerely,                                  [email-masked]
           Stephen R. van den Berg (AKA BuGless).
"I hate spinach, and I'm glad that I hate it, because if I wouldn't hate it,
 I would have to eat it, and I hate it!"